* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Raleway", sans-serif;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
  font-weight: 700;
  font-size: 16px;
}

.wrapper {
  width: 1920px;
  background-image: url(./img/BG\ Flower.svg);
  background-repeat: no-repeat;
  background-position-y: 659px;
  background-position-x: 1191px;
  /* background-size: 729 880; */
  z-index: -2;
}
header {
  display: flex;
  width: 1288px;
  height: 117px;
  margin: 0 auto;
  position: relative;
  margin-bottom: 71px;
}
header::before {
  content: "";
  position: absolute;
  width: 1920px;
  height: 100%;
  left: -316px;
  background-color: #f8f4fc;
  z-index: -1;
}
header figure {
  margin-top: 11px;
  margin-right: 90px;
}
header:first-of-type nav:first-of-type ul {
  display: flex;
  width: 432px;
  height: 19px;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  justify-content: space-between;
  margin-top: 31px;
  margin-right: 365px;
}
header:first-of-type nav:last-of-type ul {
  display: flex;
  width: 140px;
  height: 22px;
  justify-content: space-between;
  margin-top: 31px;
}

h1 {
  width: 1288px;
  height: 35px;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  margin-left: 316px;
  margin-bottom: 40px;
}
.container {
  width: 740px;
  margin-left: 526px;
}
.container > figure:first-of-type {
  width: 740px;
  height: 360px;
  margin-bottom: 40px;
}
article p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #354657;
}
article > p:first-of-type {
  margin-bottom: 46px;
}
article > p:last-of-type {
  margin-bottom: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #e2e2e2;
}
blockquote figure {
  width: 47px;
  height: 35px;
  margin-bottom: 12px;
}
blockquote {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-style: italic;
  padding-left: 27px;
  margin-bottom: 54px;
  position: relative;
}
blockquote::before {
  content: "";
  width: 4px;
  height: 139px;
  background-color: #946fd3;
  position: absolute;
  left: 0;
  top: -6px;
}
section h2 {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 5px;
}
section figure {
  width: 438px;
  height: 26px;
  margin-bottom: 101px;
}
footer {
  display: flex;
  width: 1288px;
  height: 97px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
footer::before {
  content: "";
  position: absolute;
  width: 1920px;
  height: 100%;
  left: -316px;
  background-color: #fff;
  border-top: 1px solid #e2e2e2;
  z-index: -1;
}
footer > figure:first-of-type {
  margin-top: 20px;
  margin-right: 90px;
}
footer nav:first-of-type ul {
  display: flex;
  width: 233px;
  height: 19px;
  font-size: 16px;
  font-weight: 700;
  line-height: 19px;
  justify-content: space-between;
  margin-top: 38px;
  margin-right: 320px;
}
footer nav:last-of-type ul {
  display: flex;
  width: 208px;
  height: 28px;
  justify-content: space-between;
  margin-top: 34px;
  margin-right: 40px;
}
footer figure:last-of-type {
  width: 130px;
  height: 44px;
  margin-top: 26px;
}
